Page MenuHomePhabricator

Delete remaining documents on the old Drive
Closed, ResolvedPublic

Description

Delete all remaining documents on the old Drive that aren't currently shared with external partners. You have to delete your own documents. Only delete folders once they are empty. When you are done, please mark this below.

  • Logga in på din Google Drive med den e-post dit detta mail skickades,
  • Gå till sökrutan och skriv in owner:me tryck på neråtpilen till höger i sökrutan (Search option/sökalternativ)
  • I Location/Plats bläddra till Wikimedia Sverige
  • Tryck Search/Sök
  • Scrolla ner tills inga nya filer laddas
  • Markera alla filer (Ctrl+A)
  • Ta bort med delete eller från högerklicksmenyn
  • Gå till papperskorgen, klicka på "Papperskorgen" högst upp och klicka på "Töm papperskorgen"
  • Sebastian
  • Sara
  • Axel (some non-empty folders remaining)
  • Evelina
  • André (some non-empty folders remaining)
  • John
  • Alicia
  • Eric

Event Timeline

SaraMortsell updated the task description. (Show Details)Jun 1 2018, 12:59 PM
SaraMortsell moved this task from Backlog to Done on the User-SaraMortsell board.
AxelPettersson_WMSE moved this task from Backlog to Done on the User-AxelPettersson_WMSE board.
Lokal_Profil updated the task description. (Show Details)Jun 18 2018, 1:31 PM

@SaraMortsell @AxelPettersson_WMSE I unticked both of you since I found more files with you as owner when going through my own.

Lokal_Profil updated the task description. (Show Details)Jun 18 2018, 1:40 PM

There is a variety of documents owned by former co-workers. We should send out an e-mail asking them to delete these (or was this done before I went on holidays?)

Lokal_Profil updated the task description. (Show Details)Jun 18 2018, 1:44 PM
Lokal_Profil moved this task from Done to Backlog on the User-AxelPettersson_WMSE board.
Lokal_Profil moved this task from Done to Backlog on the User-SaraMortsell board.
Lokal_Profil moved this task from Backlog to Done on the User-LokalProfil board.

There is a variety of documents owned by former co-workers. We should send out an e-mail asking them to delete these (or was this done before I went on holidays?)

This likely requires us to re-add them to the Wikimedia Sverige folder drip that they can user that for filtering.

AxelPettersson_WMSE moved this task from Backlog to Done on the User-AxelPettersson_WMSE board.

There is a variety of documents owned by former co-workers. We should send out an e-mail asking them to delete these (or was this done before I went on holidays?)

This likely requires us to re-add them to the Wikimedia Sverige folder drip that they can user that for filtering.

Could we move documents owned by others to a new folder and give them access to that?

There is a variety of documents owned by former co-workers. We should send out an e-mail asking them to delete these (or was this done before I went on holidays?)

This likely requires us to re-add them to the Wikimedia Sverige folder drip that they can user that for filtering.

Could we move documents owned by others to a new folder and give them access to that?

That should work. (Maybe one per person is best).

For files with no privacy considerations we can simply remove them. If they still exiat somewhere in the cloud then that is of no concern to us.

Jopparn updated the task description. (Show Details)Jul 4 2018, 12:46 PM
Jopparn updated the task description. (Show Details)
Jopparn moved this task from Backlog to Done on the User-Jopparn board.
SaraMortsell updated the task description. (Show Details)Aug 13 2018, 8:32 AM

It looks like I don't have access to the old Drive anymore since I left in December. I have deleted any WMSE-related files I could see on my side, but I can't check if they're gone for good from the shared location. Could someone have a look?

It looks like I don't have access to the old Drive anymore since I left in December. I have deleted any WMSE-related files I could see on my side, but I can't check if they're gone for good from the shared location. Could someone have a look?

@Alicia_Fagerving_WMSE: Nothing left with you as owner.

Jopparn moved this task from Watchin' to Done on the User-Sebastian_Berlin-WMSE board.
Jopparn moved this task from Backlog to Watching on the User-SaraMortsell board.Aug 27 2018, 8:40 AM
Sebastian_Berlin-WMSE renamed this task from Delete remaining documents on the old Drive to Delete remaining documents on the old Drive.Oct 2 2018, 7:13 AM

I cleaned out a few files with other owners where it isn't a problem if the old owner keeps a copy (no personal data). The ones that are left are either linked from FDC:reports or similar or may contain personal data.

Jopparn closed this task as Resolved.Oct 29 2018, 9:38 AM
Jopparn claimed this task.
Jopparn moved this task from Backlog to Done on the User-Evelina-Bang-WMSE board.May 6 2019, 12:34 PM